Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 15

#0 Re : -1 »  Hardy canon MP510 » Le 07/12/2008, à 21:27

jeang85
Réponses : 13

Bonsoir à tous. J'ai l'impression que nous sommes pas mal à galèrer avec Hardy et notre MP510!
J'ai aussi tout essayé : méthode traditionnelle, alternative, drivers Canon Australie etc... Rien
Si je fait un lsusb je vois que l'imprimante est reconnue.
Quand je veux imprimer rien ne se passe
Celà fonctionnait sous Gutsy avec le pilote de la M600.
Je continue à chercher. Bon courage à vous

#1 Re : -1 »  [résolu] Intallation Ubuntu 7.10 sur HP m8079.fr tatoué + Vista » Le 27/02/2008, à 15:41

jeang85
Réponses : 85

Encore bravo et merci
Après une 1ère expérience malheureuse .J'ai carément écrasé Vista avec ubuntu et Grub n'a pas pu s'installer, résultat plus rien. Il a fallu que je reformate tout (et avec un vieux XP car Vista refusait de formater) et je suis reparti gaillardement avec ton tuto et ... ça fonctionne super. Il ne me reste plus que le problème du Wifi. Le son fonctionne avec l'installation d'ubuntu 7.10
- Portable Fujistu Amilo XA 1526

#2 -1 »  amsn ne se lance pas(résolu) » Le 20/10/2008, à 22:12

jeang85
Réponses : 8

Bonjour à tous
Je n'arrive pas à lancer aMSN.
Je suis sous Gutsy. J'ai installé aMSN avec Synaptic.
Comme celà ne fonctionnait pas j'ai changé les permissions du lanceur (/usr/share/aMSN
Toujours rien
Je ne vois plus où chercher.
Si quelqu'un a une idée.....Merci

#3 Re : -1 »  amsn ne se lance pas(résolu) » Le 21/10/2008, à 14:16

jeang85
Réponses : 8

Merci de répondre si vite.
Je te fais un copier-coller de amsn :
Error in startup script: extra characters after close-brace
    while executing
"set command [list  $self  {expand}$Snit_optionInfo(configure-$option)  $option]
            "
    invoked from within
"if {$Snit_optionInfo(configure-$option) eq ""} {
                set command [list set ${selfns}::options($option)]
            } else {
             ..."
    (procedure "snit::RT.CacheConfigureCommand" line 32)
    invoked from within
"snit::RT.CacheConfigureCommand  $type $selfns $win $self $option"
    (procedure "::snit::RT.method.configurelist" line 7)
    invoked from within
"::snit::RT.method.configurelist $type $selfns $win $self $args"
    (procedure "::snit::RT.method.configure" line 4)
    invoked from within
"$self configure -width $arrow1width"
    (procedure "::pixmapscrollbar::Snit_constructor" line 52)
    invoked from within
"::pixmapscrollbar::Snit_constructor ::pixmapscrollbar ::pixmapscrollbar::Snit_inst1 .plugins_log.ys .plugins_log.ys -command {.plugins_log.info yview}"
    ("eval" body line 1)
    invoked from within
"eval [linsert $arglist 0  ${type}::Snit_constructor $type $selfns $instance $instance]"
    (procedure "RT.ConstructInstance" line 9)
    invoked from within
"RT.ConstructInstance $type $selfns $name $args"
    (procedure "::snit::RT.widget.typemethod.create" line 54)
    invoked from within
"scrollbar $window.ys -command "$window.info yview""
    (procedure "::pluginslog::draw" line 12)
    invoked from within
"::pluginslog::draw"
    invoked from within
"if { $initialize_amsn == 1 } {
     ::pluginslog::draw
}"
    (file "pluginslog.tcl" line 210)
    invoked from within
"source pluginslog.tcl"
    ("uplevel" body line 27)
    invoked from within
"uplevel \#0 {

        # amsncore.tcl is already loaded but we'll re-source it here in case we manually do reload_files
        source amsncore.tcl
        source audio.tc..."
    (procedure "reload_files" line 2)
    invoked from within
"reload_files"
    (file "/usr/bin/amsn" line 257)

Pour moi c'est du chinois !!

#4 Re : -1 »  amsn ne se lance pas(résolu) » Le 21/10/2008, à 21:01

jeang85
Réponses : 8

J'ai essayé les différentes solutions que tu m'as proposé mais c'est toujours impossible de lancer amsn.
J'ai en ce moment la version 0.97.2 que j'ai installé grace à ton lien.
Si je tape amsn j'ai toujours :
Error in startup script: extra characters after close-brace
    while executing
"set command [list  $self  {expand}$Snit_optionInfo(configure-$option)  $option]
            "
    invoked from within
"if {$Snit_optionInfo(configure-$option) eq ""} {
                set command [list set ${selfns}::options($option)]
            } else {
             ..."
    (procedure "snit::RT.CacheConfigureCommand" line 32)
    invoked from within
"snit::RT.CacheConfigureCommand  $type $selfns $win $self $option"
    (procedure "::snit::RT.method.configurelist" line 7)
    invoked from within
"::snit::RT.method.configurelist $type $selfns $win $self $args"
    (procedure "::snit::RT.method.configure" line 4)
    invoked from within
"$self configure -width $arrow1width"
    (procedure "::pixmapscrollbar::Snit_constructor" line 52)
    invoked from within
"::pixmapscrollbar::Snit_constructor ::pixmapscrollbar ::pixmapscrollbar::Snit_inst1 .plugins_log.ys .plugins_log.ys -command {.plugins_log.info yview}"
    ("eval" body line 1)
    invoked from within
"eval [linsert $arglist 0  ${type}::Snit_constructor $type $selfns $instance $instance]"
    (procedure "RT.ConstructInstance" line 9)
    invoked from within
"RT.ConstructInstance $type $selfns $name $args"
    (procedure "::snit::RT.widget.typemethod.create" line 54)
    invoked from within
"scrollbar $window.ys -command "$window.info yview""
    (procedure "::pluginslog::draw" line 12)
    invoked from within
"::pluginslog::draw"
    invoked from within
"if { $initialize_amsn == 1 } {
     ::pluginslog::draw
}"
    (file "pluginslog.tcl" line 210)
    invoked from within
"source pluginslog.tcl"
    ("uplevel" body line 27)
    invoked from within
"uplevel \#0 {

        # amsncore.tcl is already loaded but we'll re-source it here in case we manually do reload_files
        source amsncore.tcl
        source audio.tc..."
    (procedure "reload_files" line 2)
    invoked from within
"reload_files"
    (file "/usr/bin/amsn" line 272)

Si  je traduit la 1ère ligne cela donne :Erreur dans scénario de démarrage : caractères(personnages) supplémentaires après accolade proche en exécutant

Et la dernière :recharger le fichier   (file "/usr/bin/amsn" line 272)

Comment faire ??
Merci encore pour tes réponses

#5 Re : -1 »  amsn ne se lance pas(résolu) » Le 21/10/2008, à 23:43

jeang85
Réponses : 8

tk8.4 était déja installé
J'ai installé tk8.4-dev .....rien
Sur un forum j'ai vu qu'il pouvait y avoir un problème avec scribus
J'ai donc désinstallé scribus ...toujours rien
A tout hazard j'ai installé tk8.5 et tk8.5-dev    .....rien
J'ai vu aussi qu'il y avait une relation avec tk8.4 et gpsman (en voulant désinstaller tk8.4)
Donc pour l'instant je patouille et ça m'embète un peu d'avoir enlevé scribus.

#6 Re : -1 »  amsn ne se lance pas(résolu) » Le 23/10/2008, à 09:53

jeang85
Réponses : 8

J'ai résolu le problème (sans le comprendre) en installant Hardy à la place de Gutsy.
Merci encore

#7 Re : -1 »  [Résolu][Amilo Xa 1526] Pas de Wlan0 » Le 08/03/2008, à 23:16

jeang85
Réponses : 49

Salut Metal-Mighty  J'ai le même matériel que toi (fujitsu amilo 1526) et le même problème : la carte wifi n'est pas reconnue et n'apparait nulle part alors qu'elle fonctionne très bien sous vista.
J'ai essayé pas mal de choses et j'ai repris tout ce que tu avais fait, mais rien.
Si tu as du nouveau......(Ou si j'en ai)...... A+

#8 -1 »  Mise à jour de gutsy vers hardy non proposée(résolu) » Le 25/05/2008, à 20:16

jeang85
Réponses : 8

Bonjour à tous
J'ai un problème de mise à jour de Gutsy vers Hardy et pour l'instant je tourne en rond!
Le gestionnaire de mises à jour ne propose pas la fenêtre : une nouvelle version « 8.04 » est disponible.
Il m'indique simplement que mon système est à jour.
Les mises à jour de sécurité fonctionnent correctement.
J'ai tenté plusieurs choses en lisant les forums :
gksu 'update-manager -d'
sudo apt-get -u dist-upgrade    ça ne donne rien
Ma configuration : fujitsu amilo xa 1526 avec un AMD 64X2(1603) avec 2048 de ram nvidiaGeforce Go 7600...
Je suis en dual boot  vista avec easyBCD en suivant l'excellent post de Canigou
Ce qui me surprend c'est que sur un vieux poste cette migration m'est proposée et mes sources liste sont très proches entre les 2 postes...
Voilà. Je ne sais plus trop ou chercher.
J'espère avoir été complet.
Si quelqu'un a une idée
Merci

#9 Re : -1 »  Mise à jour de gutsy vers hardy non proposée(résolu) » Le 26/05/2008, à 14:56

jeang85
Réponses : 8

Merci de la rapidité de vos réponses
Je pensais plus simple de faire la mise à jour avec le gestionnaire, mais c'est vrai que c'est une solution à laquelle j'avais pensé.
Merci tite gogole de me répondre . Je te joins mon sources list
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy main restricted multiverse universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ gutsy main restricted
# deb http://fr.archive.ubuntu.com/ubuntu/ gutsy main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ gutsy-updates main restricted
## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-updates restricted main multiverse universe
deb http://security.ubuntu.com/ubuntu gutsy-security main restricted multiverse
deb-src http://security.ubuntu.com/ubuntu gutsy-security main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-security main restricted
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-security universe
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-security multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-backports restricted main multiverse universe
deb http://fr.archive.ubuntu.com/ubuntu/ gutsy-proposed restricted main multiverse universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ gutsy multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ gutsy universe

#10 Re : -1 »  Mise à jour de gutsy vers hardy non proposée(résolu) » Le 26/05/2008, à 22:48

jeang85
Réponses : 8

Merci pour vos réponses
J'ai tenté un "update-manager -c" mais celà n'a rien donné. Merci quand même ValAa
J'essaie le changement de sources list et je te tiens au courant
Merci tite gogole
A+

#11 Re : -1 »  Mise à jour de gutsy vers hardy non proposée(résolu) » Le 27/05/2008, à 00:08

jeang85
Réponses : 8

Bonsoir
Voilà c'est fait je suis passé sous Hardy!!
Avant de crier définitivement victoire je vais tester un peu tout celà.
Il me semble que le gestionnaire de mise à jour rame lorsqu'il faut vérifier la date de dernière maj
Je crois que je peux marquer résolu sur ce post(tiens au fait je ne sais pas comment on fait!)
Merci encore
Salut

#12 Re : -1 »  Mise à jour vers 8.04 » Le 13/05/2008, à 21:15

jeang85
Réponses : 9

Pourquoi mon gestionnaire de mise à jour ne me propose-t-il pas Hardy?????

#13 Re : -1 »  mise à jour Gutsy vers Hardy » Le 12/05/2008, à 23:32

jeang85
Réponses : 32

Un problème avec le gestionnaire de mise à jour de Gutsy :
Il ne me propose pas de mise à jour vers Hardy et me met que mon système est à jour.
Sur un autre ordi (plus ancien) cette mise à jour m'est proposée.
Mon sources list semble le même(ou très proche)
J'ai tenté de rajouter d'autres dépots sans succès.
Par quel bout prendre le problème car j'ai bien envie de me mettre à Hardy .
Merci du coup de main

#14 Re : -1 »  [Résolu] Ma Canon MP510 est décidément trop tetue !!! » Le 08/11/2007, à 19:42

jeang85
Réponses : 14

Je suis également un "heureux "possesseur de la canon MP 510.
L'imprimante fonctionne bien. J'avais installé le pilote de la Mp 500 lorsque j'étais sous Feisty.
Depuis que je suis sous la version 7.10 pas de problème d'impression.
Le scanner lui est reconnu avec Xsane. Je réussi à faire un aperçu, mais lorsque je veux numériser, j'ai ce message d'erreur : Erreur pendant la lecture Erreur d'I/O sur le périférique.???
J'ai appris qu'il ne fallait pas se décourager. Celà progresse au niveau des pilotes et les forums sont supers.
Jean